//#region libs/shared/common/src/data-structures/merkle-tree/MerkleTreeIncompleteError.ts
var e = class extends Error {
	constructor() {
		super("Merkle tree is incomplete"), this.name = "MerkleTreeIncompleteError";
	}
};
//#endregion
export { e as MerkleTreeIncompleteError };
